## restinpeace 0.1.0-2

=== debian/changelog ===
restinpeace (0.1.0-2) stable; urgency=low

  Fixed dependancies

 -- Girish Gopi <rip@gman.me.uk>  Thu, 10 Jun 2010 21:00:39 +0000
