=== debian/control ===
Source: restinpeace
Section: user/utilities
Priority: extra
Maintainer: Girish Gopi <rip@gman.me.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: restinpeace
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python-alarm
Description: Application that sounds an alarm when the phone registers itself with a pre-defined GSM/WCDMA CellID
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
 WXMAAA3WAAAN1gGQb3mcAAAGm0lEQVRo3u2ZT4wbdxXHP7+xvbZ3s7suibdxtgkUNSoqLRKoSXYb
 SjchSSvRnkqFQCBVcODeC0fuvSGO3AAJiQMVKaj/kk0bmtIqTQVJSZtkmzTbTdPseutdb+zG9sx7
 HGbsmbFnbNe7iIufduXx7/fm/d6f7/fN7zeGoQxlKEP5f4qJm5iYAyBdXSZr2900/4cikB5DM9up
 qGCXT3WqJKPumzwMd6qQHuW5J3906Cf7HppxRCSgobFrah8j/WqoCi+9/je5cP7Sr1MpXozSSXax
 mhwZSX5zdnb2wfwDE5Tra60qaHgVb0wDtwa1AjOqbc6G7wrep6oUsrt5qPgtzp+/9HVjmchQYwMQ
 AWMsrITFSuMmpfpKp4Ma7UKHM7GBRui7fyhCOpkhlUgBYGIgbNFLVNuW9RfCEOBGDBDUsxHSjdM3
 HZ5qWz37rkB4fUVVwBjXoHqmNWKZZlVMeCYMH22aAEPYpjcvKh1pGygA16iiCKomMDaYw2Gnmklo
 A5z6q24yANeEIIgqxrQ5rD0cDjnpoiNlRqjJF172W0YCSdAWB1QFegQRG4CPRBc+igCmD0gErgOV
 UpQ0WZ6a+hm3akv8e+OfrDWK4dW0E0Laowh9cKAbhNqcR12+dHQoz4IR9mT28uhdP+BA7ghn1+f5
 V/ktVuu3UBRj/D7tQ2jACgT8Q1VdCOFlOIq83rdRaxvpRDZcAe+etJUhYZIYY9iTvY97MvcykzvG
 2fV5zq3/g5X6p6gqBoOoICI9WRAfQICUQgBCIdI14eRfH/zKE8zkjnr4bTNpDLnkjtZ3yySYznyN
 QvpZZnJHObv2OmdLp7hVW3KdF+1VgH66kFdOVdT4BtW0c8H93JaYJD9S6MdsIBCLnendPDn1U2bv
 OsrJ5ReYX/4r4mgoSQMFoB6JBcF4rSeSpNpllT6lbJe4uHaOj8oXadgNRGQLKxAksbY77o9dvf0h
 WTPmkdm3gELCJHlg4juMp3L+jCprjVXe+/xNzqy8wvXKFRrScO05buU3FYBLYEFE3Saq/njU5zur
 J3m7eKIZU6g7ZaxRnvvG84yncqgqpXqRd1dPc2blFRYrC9hiu1VWEFXE2QIOqCoqijguhDod97Ov
 Kt62x/jE9rqY4jplFEq1Iu8U5zmz/CqfVK4GHDeIe4PfhfwSDwghBXEkEEAAOupzRBV2pHcymtjG
 YmXBJ7sXgKM2FTY4vvhHPip/wLXbH1Kza56OuA8u8R5gqthisy0xyRcN4yfqSwVg/MXFcf9NM/Oe
 482M7sgU2Lf9MQ7mj3Fx7T3+sP4bbGlQtStU7Qp37Cp37Co1p8a5W2damQ0mN5RoBVEoZVexJLdZ
 COEFIOCRWMTBYHF39h4O7DjETP4wO7O7sYzFuyunuVL6D5XGBnecOiJBLrj799YeXsNzwQevCiBm
 azggjiC2ojhYJJgevZeZ/Pc5kD9EPlPAMv6xopDdw9FdT2MwuI+NwPZAhbc/m+fa+kJz39aR+Zau
 gDpsPgC8AIxafHVsL7NTR9iX/x7b03f7e5eA7J+aY//UXKQpWxr86s1nWSgukAicEKOqoLpFAai4
 JB63Jnli+hn2Tc2RslI9446153j/rYGIKjSDcBh8N9raGKqiDqxWV/jd+8/z6vgLPL7nab6df4RM
 MhuZ5bpT77Tnzdm2jdoenVqdjEgI4fROSF9t1HEcStVVblaWOL14ghev/InvTh/jh3t/zsM7HyWb
 HG2pv/HJy/z+wm+9bQchCKgol1YvYJxOp3WrOeC+xVDqdp1P1xe5+vklHBGMwlp1jeOX/8wbH7/M
 wekjPHP/L9i/6zFGU2PcKC9y6tprLZIGoaG4HcgQg/vg9WY5YLwOtlFbZ6W2TKMuoRcQlkK5Wubv
 l//C6Wuv8cj0IX784C+p1m5jietobIvsY7wFoYFJ7KVJRFvZMBF4tRRu2xu8dPk4b10/xfjIpAuR
 LvjuZ7wJoU0fKVHAxiVel+y5FdmgXNkIwWfQKmzdc6CZiWAAEdnTPq7pNt4eQDsHBj3QNPsxdsBW
 r6x+SbhEjW8NBzynxFbEpic04hyKCy6uOk19ld4nvK7vhRSMUcNEKkd1pIJpbsPigujhWOR4YEFj
 AQkwCdCEw+TUBPWKurMxL3e7VUBs2ykuXV+qPHz/nNPI1sOONqX90BQx31UMYHlPfssLwrseSY5w
 8uYJNVCKsxMZ1+Th5lmAwmhmbFdhe0Ets4U/0fRlytCw69wo3tCG3bhqYD3qF5qhDGUoQxnKpuS/
 g+36iVB7iXEAAAAielRYdFNvZnR3YXJlAAB42isvL9fLzMsuTk4sSNXLL0oHADbYBlgQU8pcAAAA
 AElFTkSuQmCC
