## restinpeace 0.1.0-3

=== debian/changelog ===
restinpeace (0.1.0-3) stable; urgency=low

  Fixed dependancies & desktop file

 -- Girish Gopi <rip@gman.me.uk>  Thu, 10 Jun 2010 21:37:55 +0000
