## restinpeace 0.1.0-4

=== debian/changelog ===
restinpeace (0.1.0-4) stable; urgency=low

  Fixed desktop file & changed icon

 -- Girish Gopi <rip@gman.me.uk>  Fri, 11 Jun 2010 11:18:26 +0000
