## restinpeace 0.1.0-5

=== debian/changelog ===
restinpeace (0.1.0-5) stable; urgency=low

  workaround for BugID#6642

 -- thegman <maemo@gman.me.uk>  Thu, 25 Nov 2010 15:38:29 +0000
