## restinpeace 0.1.0-6

=== debian/changelog ===
restinpeace (0.1.0-6) stable; urgency=low

  workaround for BugID#6642

 -- thegman <maemo@gman.me.uk>  Thu, 25 Nov 2010 16:00:31 +0000
