=== debian/control ===
Source: restinpeace
Section: user/utilities
Priority: extra
Maintainer: thegman <maemo@gman.me.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: restinpeace
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python-alarm
Description: Application that sounds an alarm when the phone registers itself with a pre-defined GSM/WCDMA CellID
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9oGCwwiDIAuFCcAAAkNSURBVGje
 7Zl5cNTVHcA/77e/3ZyQbCAHhEg4Qi4QAQGxBRSNYK31oIOVy9rRWm3HW3SEoYwVtTrjOBWK4kwP
 wQGrdlTIMANEC0HkEEI4EmMSEnJDsslm2f3tb/d3vP6RABHBINfijN+ZnX2zv7dv3+d9z/dd+Eki
 K44fOF8BngeCQNOPCTQd+OegqQXe5BtnSCXBXQcMvBI2Jnp5fn1sStrTqRN/flfO/D+gNdbJiv37
 MN3Jwrvq78XmseYCIHQlmlCBq09C8ag/LXh8/MJXclLGThRqdDTN+3aL1uMBEZM3Wjr6pw3WD+wZ
 hGV+cmUAxPUFIzQvcVj2xgmLX3145ENP9EnMysE2DSEUhWBLIw0HS5GDs1BcLqEmp+JIcF+jH9hj
 AsWRAlBPDNyDBt0wcPLN7w6fNR8kUtqWkFJ22ZkQBNs9dHg8xI9LAdNCOF04kvpLoaovStOcADwc
 Ccc+CaC4onRXojuoOBwxtmEIIU65h6kF8NRUo2ZmYbUdJfjVF4TKD6EOyhLJL64GIX5x7Nl7ngMe
 jRiAt6LMnz61oAkYJqWkJ4AR8NOwuZBgMAjCScLcJ4i/+1GwTABp+zvV2Cm3j9e2rosFtIgAWOGQ
 z9AC9bZhDOu5eSltfPW1hDPy6Hfn/QihdH/BpBtUiKgYXENz3drWdSOAfZcTQOkx9lm6fkTv8MAJ
 ACmRpkX9ti30nTEboTgAedoKDokQhKvLDKAtYiYEdJoBf22ovY2YfslSSikQAkML0NbhJykxCVvv
 sg7hcICAUHU5/l1FwrW3qFPzepcCDZcboKcGZPBYS134uI+TDqAo1G0qJPb6W5Gm0TUppKNtXYd3
 wUxurVlP3apHeW3pIwFgRyTCaE8APGX7m23DaO2yHonicFD/1S6i88ai7dxMy8J5jC9azpanbsPT
 uJNV771Bv/5uxozJjQUmRBwg3NnRbOpas7QsFFWVLTu3cbyyDH3Rve1/vaY/7ZV7WPfpR1x9dT4u
 l7PbiSF9UHLiuHE5959HcXhxAYCmkKetKXzch+J0ieqP3jtCoLNP9lXpy26/aybupCRsO0RXghMn
 /JwBaf15+aU/zkhOSXwXiIskwLFAS1OTGdQ4tns7HV8feh7QDMPoFxsbe9ZFpJQU3DJR/usfC2dn
 Z2d8DAyOFAC+msoapKRu07rmmJSU/3bPcaqq+t0Q2tP8QoaYPn283Lzp1ZsnTcqtAKZEBKCtdE9l
 e1mp7m+o+5uvpto4dcinNi97nHxLSyuK0rWMZdkiNdUtPyt6KWrJkt9sAVbHx0eJywoAfPP1qncq
 LD24BrBOVBOGYQAO6usbaWhoZOvWHUy9YTZtHu+3yg7btgUI/rx4lty966U5w4endgJ3XDaAqJiY
 JOH3yVBz47Wq0ykAKYQ47vf7AQWnqvLQQ8/y6aebKN66lpH5WViW9e1bkgBdN0R+XgZfbl/cZ/my
 OR8AL1+OC036k0tfe33J8pWTEpKSZrU01L/d0dbqz8jIGDVt2o3TBwxIIS7exdw5d3LL9J8hpYmU
 VreiTrzMk2OBhcSUI7L6OZKSopOLiiqKgaOXUgNpgzKHpCYm9WfIiFz8vs4MwFZVtaGpqekkr5QS
 Kc/92hod7SQnOyUWSL7keaCm4uujQS1AyZfb5MDBmeUA8fFxlbW1tWdxmV5FalqY4i8Oe4CDl7KY
 A2h+Y/Fzryx/cfEQIxxeBPgBWltb25ubm4MgYs5j8+LtlVsCr79etApoudQAAJuMcHhozw/27i0J
 5ufn7Qd74jnbjRB4vZrIyXum3uvVbgIqL1cYPZNouq7vqq4uQ1HOrdxRFEF5eSNer7b0Um3+hwAE
 NE3btuerkrMo7btiWjZTp+bKObMnvQmMizQAhYUbKqsPH27qvRd2qmOm66ZYseK3zhnT8zcA+ZHu
 jRrZ2Vl5eXnDRiW5+yKlCfSeBxTF4qZpI+LqG9pvLStrLgGORAog2Nl53D1qVN6vcnKzkTIEWN8L
 0PXcJD7OIadMGeJu9/juKi1tqgUORaQ77fG0B0ePzp8wamRWelSUKsEUvQJgIqUpYuMU+cvbsmOa
 W7y/LilpSgd2AoHL5gPdUv7Oyn9vLi+vQFEUcc49YwGKooidO+tIH9BHbto478GxY9OOOp3KC0Af
 ztWxLlQDAF5vZ11qWvK0MWPyU6KjHFJKS/Q88ahoB8uXfUxaWjxudyxCmKgOyYYNB1i+fAuPPXa9
 GD06Wc6fl8vv7s+Z6vcHny7Z1/Z7IA2oBdrP8tNXdVe1L3YVmJQD8nzJny/e+tGi667Lj5EyDIQ4
 8S5EmHZPGy/8ZTXbt5fjUAVOp8Ltt+XxwAPj6dtXYJpBIIyUOk7VlJoWEPtKWzhwoJVDZR2ysVFr
 DwbNsNMp1cREJS41ldjMwQqZmZK17wcCH3wYmg58wYWobtjwzC937fhwYt++LiHlKQApdaQM43JZ
 KA6bkN5JVLRCSPdhGsHuOaGTANIOI9FBhhEihMNh4HB0rYUMYdlBLDMMQueTT3y8sNS7qKrKfhmw
 z8cHTkp1Ve3M+fc941eEghBCnn4fCIdNdE3HsiSaX8M07V7XtCUYho2uWwSDNsGgja5LLEtyqMxg
 9RptfVWV/faJzV8QANBUWPh5wdz5C1Cdcd97X74QEQLp9dqseMtXuXGjvvD09uWF9nEaDx6s3F1X
 Vz/n7pkFWJZ+xjD67TB7WsiV3w29p3KIhVBM8fhTTb41a33zztT9uxiNqMqy8sMlh6uO3DNjxgTh
 dApp26a4EAApLRTFklogLObed7hz3XrfHcD/LkoYPZNYll2xr7Ty89L9lTMnTx4ZnZAQLbtKDUuc
 D4Cq2rKmxi8mTd7fevCQngOUXaxE9n1SXFi445px1z6ybf36HaI7z/0gx1AEREUp8pkF34jJU/et
 8HjMwUDrRU1kveW5YDC06v3/FDcXFe0vyMzsr+bmDZS2FRa2NM6oAYGFK0pK2zLFWysreeDBvYc2
 FXnuDYflsm7V9Fr1XproAU4JS4YOTZl13/zrhk+alMFVGfG43Q5U1ZRBLSBajnZQVeWh6LNa1qyt
 3u73m28Ca7kCJQF4Eiii60+QNuAbYA0wk5/kRyz/B+08j3H6A3mtAAAAAElFTkSuQmCC
