=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 	cp -a "src/opt/rip/rip.py" "$(CURDIR)/debian/restinpeace/opt/rip/rip.py"
 	mkdir -p "$(CURDIR)/debian/restinpeace/opt/rip/"
 	cp -a "src/opt/rip/timer.py" "$(CURDIR)/debian/restinpeace/opt/rip/timer.py"
+	mkdir -p "$(CURDIR)/debian/restinpeace/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/rip.png" "$(CURDIR)/debian/restinpeace/usr/share/icons/hicolor/scalable/hildon/rip.png"
 	mkdir -p "$(CURDIR)/debian/restinpeace/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/rest_in_peace.desktop" "$(CURDIR)/debian/restinpeace/usr/share/applications/hildon/rest_in_peace.desktop"
 	mkdir -p "$(CURDIR)/debian/restinpeace/usr/share/icons/hicolor/48x48/hildon/"
