## restinpeace 0.2.0-1

=== debian/changelog ===
restinpeace (0.2.0-1) stable; urgency=low

  Maintainer changed.
  Adding GSM availability alarm button
  Stored CellIDs moved from .config/Unknown Organization.conf to .config/Rest In Peace/Rest In Peace.conf
  Storing multiple CellIDs under one name
  UI rewritten to stretch to the whole screen

 -- int_ua <xintx.ua@gmail.com>  Sat, 26 May 2012 05:09:26 +0000
