=== debian/control ===
Source: restinpeace
Section: user/utilities
Priority: extra
Maintainer: int_ua <xintx.ua@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: restinpeace
Architecture: all
Depends: python2.5,python2.5-qt4-gui,python-alarm
Description: Application that sounds an alarm when the phone registers itself with a pre-defined GSM/WCDMA CellID
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=84170
XB-Maemo-Display-Name: restinpeace
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9oGCwwkM2ASnpwAAAyJSURBVHja
 7Zt5dFVVlsZ/5943ZSQBGWWSISCTjAIKiiWhFEW0lKZAxLIooQSrBKGgrWVXt7CopUtQV7clIosh
 SDt0WYpVIIqIgCAIAWQwjCEQCAlJCCHTe+8OZ/cfL0A6jELEly6/td7Ku++c9+7d391n72/vewI/
 4Sf8hKuEB6gHzAUW/zMZHg/c501IXNKod38JJNcVf8duAoz6ZzB+ijLNb1NGjgkNeGOJPLDiGwm0
 7aAbvbxAzKS6YaBLbTNIXZGrK2Oy6fdNb/vIaF/KiCdQpglKceC9NI4Fg8T17IdYYU68MDEs4VA9
 oPz/AwGdgYeS23Wc1rDPHbFtH3kUT1wC2gojIojWrHjkbuo99xIqJg6llAR3pqvit9/YqHyBfhIO
 6toSyKqjE/DvjW8bcEfzQUMa1O14C4G69UTbttLhECiFUopg4Qk8KR0xEpPAcQBUTPc+4hYV9i1d
 9v4SYGRtIMCsdnxPXJNmG/rNnnfzTUOGxSc0ayGm36+06yqlFKiIwxheL3vT5qL6D8LwBQAQEZSI
 8rVpj3P8aCfnxHENHADKopkAo9pxw74zXqVOy9aq6hJR6txKERHccJjMTz/GSEiKkGIY6LISrIN7
 KH5vPk5hofJ36TvdSEjOBPy1yQPqJ7ZOGV2ndcr/Mbo6ctas5LRWxHTrjbV/N6WffUTFulW4JeX4
 OvYh4d4RxA8chgrEeMM7N8YBn9WWIJjS4p6h+7pOfB6Q8yaLCKbXx9fTfkuweRvKvliG8viJS/0X
 YvoMQnl9KI+n6hfIfSr1ENAW0LUhCB46mbEzQotcgC2lcK0QJ3Zsx1cSJOnx5wh074c4DuLY53mN
 8sfgb9etQXjfdi8Qrg0EOFZJ8Snt2MmG6bngF/YseJ34h8aQeN9jiG0h4RDV48SZuw9gNmoWYN92
 VVuCIOLqVdqyLuj+2nU5uvIfxA8Yig6Wg2NfcB4o8PlxiwukYsOKUsCpNTrADQc/dy1rmCcm9jz3
 D5cUY3TphwrEgm2dS39KAQoRFx2swM47irvuI0o2rbaBCbWKAG1Za4MncvEnJZ9140ju97Fn4Rxi
 f/YLsK2I4YaB8vkhVEHZ7nRKt2+kScVx7mwRzy8m/JzH0tf+1XHcd2ubEjyZv22Tldyhs08c5+x6
 tk4Xk/3FChoNHQ+GgeH14+TnUPzZ+1hff06vnh2Y+NRwbuvXlQYN6hAbF8uLs9Ju37Fjf1QrQeMC
 n1Wc+GZ9SJmmVPF/CrZtkrifPQhaE9q9WU7Pmkj5n0YxqrmP/TtWsvmrj/nlow/RtGljfF4v2g3R
 sUOrlkBcbSMgWLRnV5m47tnI7YmJlaxlHyhdepq850ZU9N65XM2dOo6Tp3OZvzCNtimtcZwwovVZ
 ZeG6mlGjBgPMr01K8Axub3b34Ju98QmICBW5x9WuObPSnWOZj2OFW3y8/JNWdw8ciMcUXAmB6yDK
 RaEBF0SjlKZNmxvl1Knijps3Z8QCq2qLBwAsLc3OOhPhZdeclwGGVxrhT0hIQMSpTHkXh+tqNWvW
 70lN7TkVmFWbCPhHWXYWSilEu5zc9e0y4NCZllhMTMyVa22l1MqVb8i4sUMme73mUqBFbSCguOTI
 oTLTH5CDH76rrNLTM6uM+b1e7/c6iRUuV2/85RlJS5s61Os1VwL3RTsBFB/YkyHaVXsXzQkDm6rd
 1Uv6vjLOV76Oq9VDD94uOccWp7Rq1XAZMDuqCSjJOrjn5K7taMcef54tVTKEAgyPF9MwMT1e1q3d
 wlvz/udi5bRKTIwjM3OujBlz97PJyXFbge5RSQCwfvsrM0qABdV1Qih0rrArKSlh5szZ7N17gPHj
 /8j0Ga/TvVsHLhofRQgFLfXW3LHy30smdL/rrpvXAW/Wrx/njTYCEkuzswS4p9rnhaWlJWcPkpKS
 2bJlO3fe+TBNGjfg0xUL6NGj04Xr6SokWGFH3TWgg3z4t9/FvfrK8LEFBeXp0URA32Fjxs1+e/XG
 OoMeGrYC6Fa1IVRYWFgl1TksXfo++fmZPP9vz+LxmHCZ9HiWB1A+n4eJk1KZPevhLsCkaCHgzcl/
 nkX7Lrfw0qJ3pF6Dhg9UGTuQm5tbNSKinQoctwTXCV/Zk4ZqPamKsrAaNepWTFO9GBUE+Hy+JnHx
 8eI4DrZlERMXV1XP787Ozr7Sm3zFfTnDUIDyRQUBlmV9lbV/nzI9HsnJPqyOZR36qsrw5szMQ5UX
 XEMEGEqysk4iIkuioRwGGD9z0vhb+w0afOMHC97KANZUGTt1+HCWBq9RE22+gN/LkcOFasof/obW
 MuV6E3Cp29jYMIz2WuvvgPyqA23atN5+4MDBrqJL0TgobaGVhRIHwQJtg7LR2kYpGxEbsNHaQmEj
 YiHYeEwt8+avUjNnfizHj58eAiyPFg8AyNVa515o4ODBzK3gdL2mE5smf/1go5owYfFXwANAcbTp
 gEth07vvvnNtzHtNPvnkW/vHNP5aCFj75pvzAHXVucAK20ybOsQLrAmWvUVtI+DA3r37QpYVvupU
 IAIpKY1l1svDb4mJH5sWbR2hyyIYDJljxz5xV2JiHIh7XkcIpZHKzlDkqZhGpMqcyLG6Y0A7Kcg/
 1XVL+uFEYGWtIUBEsh3HeXrw4MFKtKWuhgCUxrbCalBqe7Fs67avvz7UGvgoWtLglZB3KhjMi/d5
 UN83DYKDYCNYKO0gyuL555fKq6+t+Qy4N+o9oLLcczt0aJfauVN7hKvwgMr3SlwEzZD726OUbrtz
 1/HhwaCztrr+iDYCADZkZR2Z9NunnvZrqVBXT4BG0NiWrQYObC3x8d76q1cfHO24Ur+yGxWOVgLI
 yzvRsnu3dj3btm3JtRIAGsFVI0e+Ixu+GuNvemN8n1VfZJ3pSK2PthgQETQeM6lVq5anMjLWiIit
 uEQMELE4ebKIQECREO/BdS2EMAYuoiyOZufzy5GLGD6sM09P6InH65KfX8y//vFLvvzyqFtYGPxP
 y9JvA3mV4il4BZfoA2IrXwlAFmDVGAGVmJqW9tpLo0c/LI5Tri5GgFIOy5dv4L9e/zvP/P5ebu3V
 EtPjsn/fMT5ams7q1XsZN64PY5/sQXlZOYKNaTj4A67s31eoVq85zMaNeez+rujgjh2nMoi06o8A
 BVXICACJRLbxNgQa1q9vNGl1k9EsfavTwnVpUDm/RgkIBAL+kqPZm7xJSTEgF/cA1w2zalU602e8
 z65d2RiGolGjRB4d2Ysnf9ObG27wR7KE2IiyUWKjiWQYZdgSDoVUWXmIiooK9uwpYvfuYjcnp8Ip
 LbU0SoiLxahbV5lNmhhmi+aGatkC4uJc1m+o4NdPlr4IPFejS6AKevzq8UfSFy58UWw7qNRF0iDY
 GIaDz68IB8sIW0ES6/iwrQpsK1Q510L0+QScS7EOWsKYhoNSDoYR+X2wEW2hxUK7Nq6O/E5BYZib
 O504ATSv6v41EgSrVo/f7shoUq9eUs++t3UV17UVXDgIinawbRsQTI9gh8M4roOSc4HxTCBVkcB4
 foDFBXFxXRetXRzbxXUiL0e7iKsRHLxekUcfL9BHjriDK9d/jdQCFwuIT02e/OfNW9N3YRqGXC76
 CoKuyd5aNZFiGEqemVSk1q61XrhYFqlRAhzH1Y7jDO3Td4SVk5uvLvcE6Qet8gxk3bqgWrS49HNg
 Rk1Xg5eq8vIcx+l5x51PnD54MFt5POZ1NVyA2IAhf19Wqh58+PgWYMgPUQ5fDrsPZ+X0Tx00viIj
 IwvDMETk+hgfE2PwlzkFavzTOTuAwZdTkcYPeD27cnLye/Ts9Stn//7sS+28rRHDUZE/s145Ln+Y
 dnxLRYV0BQp/qIbIlWJvKGTd1LHTY9sWzP8Ex3HFMGv2lEqB32dIXp6lnp1yiD/9R877v3ki4dbr
 VgtcAUqAD5d/sik2PX1/7363d6BBo0Sx7UiarFoLKL5fGjSUEBurJG3xUfW7Z/YFv1xzejTwwrZv
 retXC3xPpHo8xqczpo80pky+XxwnpDQWSttoIqJHuLQQEh2R1GCRn1/Gr59MZ/36ok0iPKAUBd83
 1vwYe3i9wLymTeulTpt6f5P+/VvTonkd4hNMXCeM1tY5KYyNwgZloXDREpa83BKVlXWKd947ZC9c
 lLUHeA1Y+KNVg9eADsDPmzevNyKlbYNenTs3pnu3JrRpk0zDhgFiAyKOtlVRUSlHsovI+K6Ardvy
 yMwsLtu67eRHwIdENm1d03+kRMMu7gBwg2GoB30+M1Up1V0pmqrKLfuClIuwx3X1BsvSHwPfVOr5
 qN1//BN+Qi3C/wLkbK6rfkeEEgAAAABJRU5ErkJggg==
