## restinpeace 0.2.0-2

=== debian/changelog ===
restinpeace (0.2.0-2) stable; urgency=low

  Adding the .desktop file

 -- int_ua <xintx.ua@gmail.com>  Sat, 26 May 2012 05:40:03 +0000
