## restinpeace 0.2.1-0

=== debian/changelog ===
restinpeace (0.2.1-0) stable; urgency=low

  Adding the .desktop file

 -- int_ua <xintx.ua@gmail.com>  Sat, 26 May 2012 06:04:22 +0000
