## restinpeace 0.2.2-0

=== debian/changelog ===
restinpeace (0.2.2-0) stable; urgency=low

  Updating About and Tips

 -- int_ua <xintx.ua@gmail.com>  Sat, 26 May 2012 12:12:25 +0000
