## restinpeace 0.2.3-0

=== debian/changelog ===
restinpeace (0.2.3-0) stable; urgency=low

  GSM Alarm should work properly now: triggered on MNC and MCC != 0

 -- int_ua <xintx.ua@gmail.com>  Thu, 31 May 2012 01:56:51 +0000
