## restinpeace 0.2.3-1

=== debian/changelog ===
restinpeace (0.2.3-1) stable; urgency=low

  GSM Alarm should work properly now: triggered on MNC and MCC != 0

 -- int_ua <xintx.ua@gmail.com>  Thu, 31 May 2012 02:12:57 +0000
