=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,8 @@
 #	mkdir -p "$(CURDIR)/debian/restinpeace/opt/rip/"
 	cp -a "src/opt/rip/rest_in_peace_gui.py" "$(CURDIR)/debian/restinpeace/opt/rip/rest_in_peace_gui.py"
 	mkdir -p "$(CURDIR)/debian/restinpeace/opt/rip/"
+	cp -a "src/opt/rip/rest_in_peace_gui.pyo" "$(CURDIR)/debian/restinpeace/opt/rip/rest_in_peace_gui.pyo"
+	mkdir -p "$(CURDIR)/debian/restinpeace/opt/rip/"
 	cp -a "src/opt/rip/rip.py" "$(CURDIR)/debian/restinpeace/opt/rip/rip.py"
 	mkdir -p "$(CURDIR)/debian/restinpeace/opt/rip/"
 	cp -a "src/opt/rip/timer.py" "$(CURDIR)/debian/restinpeace/opt/rip/timer.py"
