## restinpeace 0.2.4-0

=== debian/changelog ===
restinpeace (0.2.4-0) stable; urgency=low

  Getting rid of bash on the start, internal changes only.

 -- int_ua <xintx.ua@gmail.com>  Mon, 04 Jun 2012 00:05:25 +0000
