## restinpeace 0.3.0-0

=== debian/changelog ===
restinpeace (0.3.0-0) stable; urgency=low

  Adding simple dialogs to edit the database

 -- int_ua <xintx.ua@gmail.com>  Tue, 05 Jun 2012 00:03:46 +0000
