## restinpeace 0.3.1-0

=== debian/changelog ===
restinpeace (0.3.1-0) stable; urgency=low

  Fixed adding and removing CellIDs in edit dialog

 -- int_ua <xintx.ua@gmail.com>  Thu, 07 Jun 2012 22:51:32 +0000
