## restinpeace 0.3.2-0

=== debian/changelog ===
restinpeace (0.3.2-0) stable; urgency=low

  Conditional 3G warning.

 -- int_ua <xintx.ua@gmail.com>  Sat, 09 Jun 2012 18:21:34 +0000
