## restinpeace 0.3.3-0

=== debian/changelog ===
restinpeace (0.3.3-0) stable; urgency=low

  Removed the alarm checkbox, fixed logging.

 -- int_ua <xintx.ua@gmail.com>  Sat, 09 Jun 2012 22:26:14 +0000
