## restinpeace 0.3.4-0

=== debian/changelog ===
restinpeace (0.3.4-0) stable; urgency=low

  Disabling the alarm after first occurence.

 -- int_ua <xintx.ua@gmail.com>  Sun, 10 Jun 2012 03:03:08 +0000
