## restinpeace 0.3.5-0

=== debian/changelog ===
restinpeace (0.3.5-0) stable; urgency=low

  Multiple fixes.

 -- int_ua <xintx.ua@gmail.com>  Sun, 10 Jun 2012 04:01:28 +0000
