## restinpeace 0.3.6-0

=== debian/changelog ===
restinpeace (0.3.6-0) stable; urgency=low

  Fixed target emtying on any new cell.

 -- int_ua <xintx.ua@gmail.com>  Sun, 01 Jul 2012 05:52:18 +0000
